Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82771 - Install crashes during paritioning
Summary: Install crashes during paritioning
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-26 05:09 UTC by Ed Smith
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:27 UTC


Attachments (Terms of Use)
Anaconda dump during disk partitioning (deleted)
2003-01-26 05:12 UTC, Ed Smith
no flags Details

Description Ed Smith 2003-01-26 05:09:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; AT&T CSM6.0; T312461)

Description of problem:
The install crashes and I get an anaconda dump on a floppy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from floopy
2.answer english to both language questions
3.answer usb microsoft mouse
4.select any partition option, results in crash

Actual Results:  I get a stack trace in a window, which I saved to a floppy.

Expected Results:  It should partition the disk.

Additional info:

I have a dump on a floppy, but it is 50+ kb.

Comment 1 Ed Smith 2003-01-26 05:12:38 UTC
Created attachment 89604 [details]
Anaconda dump during disk partitioning

Comment 2 Michael Fulbright 2003-01-27 17:15:40 UTC
Hmmm the error log has lots of kernel errors - passing to kernel.

Comment 3 Bugzilla owner 2004-09-30 15:40:27 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.